/*******************************************************************************/
/*                                                                             */
/*    Copyright (c) 2007 Analog Devices, Inc.  All Rights Reserved.            */
/*    This software is proprietary to Analog Devices, Inc. and its 			   */
/*	  licensors.                                  							   */
/*                                                                             */
/*    CHANGES:  07/02/2007  1.00  - initial public release  				   */
/*																			   */
/*******************************************************************************/

/*********************************************************************

Include files

*********************************************************************/

#include "main.h"
#include "system.h"

/*
	Function:void Init_Timer()
	
	Description: Initialize core Timer to count to 1 sec. 
*/
void Init_Timer()
{
	*pTCOUNT = CORECLK;
	*pTPERIOD =CORECLK;
	*pTCNTL = 0x1;
}

/*
	Function:void Enable_Timer(void)
	
	Description:
*/
void Enable_Timer(void)
{
	*pTCNTL |= 0x2;
}

